 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1158px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 570px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 115px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 0.75rem;
  width: 532px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-1 .u-image-1 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-image-1 {
    height: 699px;
    width: 440px;
    margin-top: -64px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -115px;
    margin-left: 0;
    margin-right: 0;
  }
}